.login-container{
  width: 100%;
  min-height: 100%;
  background-color: var(--secondary-color);
}

.login-container
.login-wrapper {
  color: #333;
  background-color: var(--primary-color);
  border-color: #AAA;
  display: grid;
  align-items: center;
  text-align: center;
  padding: 1%;
  border-radius: 2px;
  box-shadow: -8px 8px 4px var(--secondary-color-shadow);
  margin: 0;
  position: absolute;
  width: 700px;
  height: 600px;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.login-container
.form-field{
  margin: 5px;
  box-shadow: -4px 4px 2px var(--secondary-color-shadow);
  border-radius: 2px; 
  width: 100%;
  height: 60px;
}

.login-container
button{
  background-color: var(--terciary-color);
  color: #FFFFFF;
  border: none;
}